.main-sk-320	{ }
.main-sk-320 .main-sk__left		{ margin-right:-350px; padding:0 350px 0 0; }
.main-sk-320 .main-sk__right	{ width:320px; }


.lenta-toplaces_tbl { padding:20px 25px; }

.lenta-toplaces_tbl table { width:100%; }
.lenta-toplaces_tbl table td { width:50%;vertical-align:top;padding:5px 0 7px; }
.lenta-toplaces_tbl table td a { font-size:13px;font-weight:normal;color:#f51700; text-decoration:underline; display:block; }
.lenta-toplaces_tbl table td a:visited { font-size:13px;font-weight:normal;color:#f51700; text-decoration:underline; }
.lenta-toplaces_tbl table td a:hover { font-size:13px;font-weight:normal;color:#333; text-decoration:none; }
.lenta-toplaces_tbl input { width:100%; padding:5px; border:1px solid #AAA; margin-top:20px; color:#AAA; }

.lenta-cats { position:relative;width:100%;margin:0 0 20px;padding:10px 25px 15px;;background:#ECECEC; }
.lenta-cats h2 { font-size:18px;font-weight:bold;color:#333;padding:5px 0; }
.lenta-cats div { margin-bottom:7px;}
.lenta-cats a { font-size:13px;font-weight:normal;color:#f51700; text-decoration:underline; }
.lenta-cats a:visited { font-size:13px;font-weight:normal;color:#f51700; text-decoration:underline; }
.lenta-cats a:hover { font-size:13px;font-weight:normal;color:#333; text-decoration:none; }

.lenta-title { font-size:22px;font-weight:bold;color:#333; }
.lenta-title span { font-weight:normal;color:#A2A2A2; }
.lenta-title a { font-size:15px; font-weight:normal;color:#A2A2A2; text-decoration:none;}
.lenta-title a:visited { font-size:15px; font-weight:normal;color:#A2A2A2; text-decoration:none; }
.lenta-title a:hover { font-size:15px; font-weight:normal;color:#000; text-decoration:underline; }

.lenta-sortbutton { float:right;position:relative;z-index:1;height:28px;cursor:pointer;background-color:#F2F2F2; }
.lenta-sortbutton a { display:block;width:200px;font-size:13px;padding:6px 8px 6px 32px; background-color:#F2F2F2; color:#484848; text-decoration:none; background:url(../../images/bg/ico-sort.png) no-repeat; background-position:-40px 4px; }
.lenta-sortbutton a:visited { background-color:#F2F2F2; color:#484848; text-decoration:none; }
.lenta-sortbutton a:hover { background-color:#E6120C; color:#FFF; text-decoration:none; background-position:10px -21px; }
.lenta-sortbutton a b { float:right;width:10px;height:10px;position:relative;top:3px; background:url(../../images/bg/ico-sort.png) no-repeat; background-position:0 -50px; }
.lenta-sortbutton:hover a b	{ background-position:0 -60px; }
.lenta-sortbutton a:hover b	{ background-position:0 -70px; }

.lenta-sortbutton span { display:none; }
.lenta-sortbutton:hover span { display:block;position:absolute;top:26px;left:0px; }
.lenta-sortbutton span a { display:block;width:200px;font-size:13px;padding:6px 8px 6px 32px; background-color:#F2F2F2; background-image:none; color:#484848; text-decoration:none; }
.lenta-sortbutton span a:visited { background-color:#F2F2F2; background-image:none; color:#484848; text-decoration:none; }
.lenta-sortbutton span a:hover { background-color:#E6120C; background-image:none; color:#FFF; text-decoration:none; }

a.vidrowimg140 { position:relative; display:block; }	
a.vidrowimg140 i { width:140px;height:100px;background:url(../../images/bg/vidbg_140100.png) center top no-repeat; z-index:10;position:absolute;display:block;float:left;top:0px;left:0px; }

.foto-list-one { float: left; box-sizing: border-box; margin: 20px 0 10px; }
.foto-list-one1 { position: relative; }
.foto-list-vse .foto-list-one-info { display: block; color: #231f20; background: none; }
.foto-list-vse .foto-list-one-info1 { position: relative; padding: 20px 0 0 0px; box-sizing: border-box; bottom: 0px; left: 0px; width: 300px; }
.foto-list-vse .foto-list-one-info-zag { font-size: 14px; font-weight: 600; line-height: 1.2; margin: 0 0 7px 0; }
.foto-list-one-info-zag	a { text-decoration: none; color: #231f20; }
.foto-list-one-info-zag	a:visited { text-decoration: none; color: #231f20; }
.foto-list-one-info-zag	a:hover { text-decoration: none; color: #e9292a; }
.foto-list-vse .foto-list-one-info-avtor { font-size: 12px; font-weight: 600; margin: 0 0 0px 0; color: #818181; }
.foto-list-vse .foto-list-one-info .nt-index-article-stat-ul { margin: 0px; padding: 0px; }
.foto-list-one-info-zag { font-size: 18px; font-weight: 600; line-height: 1.1; margin: 0 0 7px 0; }
.foto-list-one-info-avtor { font-size: 13px; font-weight: 600; margin: 0 0 11px 0; }
.foto-list-one-info-avtor a { color: #CC0000; text-decoration: underline; } 
.foto-list-vse .modp_df_form { margin: 20px 0 0 20px; padding: 15px; width: 300px; float: left; background: #ECECEC; }

.iblock .lenta-title { margin-top: 10px; }
.iblock .lenta-title span { margin: 0 3px 0; }
.iblock .lenta-title b { font-size: 18px; }

.main-sk__right .fb_iframe_widget { margin-left: 0 !important; }
.ico-div { float: left; }


.right-block { padding: 25px; position: relative; width: 100%; }
.right-block h2 { font-weight: 300; color: #000; font-size: 22px; line-height: 1.2em; margin: 0 0 8px; } 
.right-bg-ffffff { background: #fff none repeat scroll 0 0; }
.right-bg-f0f0f0 { background: #f0f0f0 none repeat scroll 0 0; }
.right-block label { font-size:13px; color: #4d4d4d; cursor: pointer; font-weight: normal; }



/*
   NEW STYLE 2016
 */

.lenta-title { font-size:28px; font-weight:bold; line-height:25px;color:#353535;margin:15px 0; }

/* Шапка и форма */
.lenta-roof		{ min-width:960px; text-align:cener; margin:0 17px; padding:10px 0 20px; z-index:11; position:relative; border-bottom:1px solid #f5f5f5; }
.lenta-roof1	{ max-width:1200px; min-height:50px; width:98%; text-align:left; margin:auto; padding:15px 0 0; position:relative; }
.lenta-roof-type	{ position:relative; width:100%; float:left; padding:0; margin-right:-330px; padding:0 330px 0 0; }
 .lenta-roof-title	{ float:left; font-size:20px; font-weight:normal; line-height:26px; color:#353535; margin:0 200px 0 0; padding-top:2px; }
 .lenta-roof-title b			{ margin-right:25px;  }
 .lenta-roof-title a			{ color:#a2a2a2;text-decoration:none; margin-right:25px; }
 .lenta-roof-title a:visited	{ color:#a2a2a2;text-decoration:none; }
 .lenta-roof-title a:hover		{ color:#353535;text-decoration:none; }
 .lenta-roof-title.lenta-roof-title-module { font-weight:bold; font-size:28px; }
 .lenta-roof-title.lenta-roof-title-fullsize { margin-right:0; }
 .lenta-roof-reloader	{ position:absolute; right:520px; display:none; top:7px; }
.lenta-roof-search		{ position:absolute; right:330px; font-size:15px; color:#4a4a4a; padding:7px 30px 0 0; }
 .lenta-roof-search:hover { cursor:pointer; }
 .lenta-roof-search i	{ position:absolute; right:0; }
 .lenta-roof-search i:before 	{ content:''; position:absolute; width:18px; height:18px; top:0px; right:0; background:url(../../images/spritenext.svg) -180px -342px no-repeat; background-size:288px 1152px; }
 .lenta-roof-search:hover i:before { background-position:-180px -378px; }
 .lenta-roof-search:hover span 	{ color:#f66d6f; }
.lenta-roof-search-hoverState			{  }
.lenta-roof-search-hoverState i:before	{ background-position:-180px -360px; }
.lenta-roof-search-hoverState:hover i:before	{ background-position:-180px -396px; }
.lenta-roof-query	{ position:relative; z-index:10; float:right; width:300px; margin:0; padding-bottom:5px; border-bottom:1px solid #dfdfdf; }
 .lenta-roof-query-desc	{ display:none; position:absolute; top:-12px; left:10px; font-size:11px; line-height:14px; color:#bdbdbd; }
 .lenta-roof-query-input { position:relative; display:block; left:10px; width:280px; }
 .lenta-roof-query-input input { font-size:15px; line-height:26px; width:260px; border:none; color:#bdbdbd; background:transparent; }
 .lenta-roof-query-ico { position:absolute; top:7px; right:0; }
 .lenta-roof-query-ico:before	{ content:''; position:absolute; width:15px; height:15px; top:0px; right:0; background:url(../../images/spritenext.svg) -165px -315px no-repeat; background-size:240px 960px; }
.lenta-roof-query-active {  }
 .lenta-roof-query-active .lenta-roof-query-desc { display:block; }
 .lenta-roof-query-active .lenta-roof-query-ico:before { background-position:-165px -330px; }
 .lenta-roof-query-active .lenta-roof-query-input input { font-weight:bold; font-size:16px; color:#4a4a4a; }
/* Автокомплит */
.lenta-roof-query div#choices { position:absolute; width:300px; background-color:#fff; border:0; margin:0 -10px; padding:0px; z-index:3; box-shadow:0 1px 6px 0 rgba(0, 0, 0, 0.14); }
.lenta-roof-query div#choices ul { list-style-type:none; list-style-image:none; margin:0px; padding:0px; }
.lenta-roof-query div#choices ul li.selected { background-color: #f66d6f; color:#fff; overflow:hidden; }
.lenta-roof-query div#choices ul li { list-style-type:none; list-style-image:none; display:block; margin:0; padding:10px; cursor:pointer; background:none;
	font-size:14px; 
}

/* Форма */
.lenta-form		{ min-width:960px; text-align:cener; padding:0; z-index:10; position:relative; top:-1px; background-color:#f1f1f1; border-bottom:1px solid #f8f8f8; }
.lenta-form1	{ max-width:1200px; min-height:240px; width:98%; text-align:left; margin:auto; padding:20px 17px 35px; position:relative; }
 .lenta-form-left	{ position:relative; float:left; width:100%; padding:0px 330px 10px 0; }
 .lenta-form-right	{ position:absolute; right:0; width:300px }
.lenta-form-query	{ position:relative; z-index:10; float:right; width:100%; margin:10px 0 15px; padding-bottom:5px; border-bottom:1px solid #dfdfdf; }
 .lenta-form-query-input { position:relative; display:block; width:100%; margin:10px 0 7px; padding:1px 15px; }
 .lenta-form-query-input input { font-weight:bold; font-size:28px; line-height:30px; width:100%; border:none; background-color:#f1f1f1; color:#bdbdbd; }

 .lenta-form-query-ico { position:absolute; top:10px; right:15px; }
 .lenta-form-query-ico:before { content:''; position:absolute; width:18px; height:18px; top:0px; right:0; background:url(../../images/spritenext.svg) -198px -378px no-repeat; background-size:288px 1152px; }
.lenta-form-query-active {  }
 .lenta-form-query-active .lenta-form-query-ico:before { background-position:-198px -396px; }
 .lenta-form-query-active .lenta-form-query-input input { font-weight:bold; font-size:28px; color:#262626; }
.lenta-form-title	{ margin:5px 0; font-size:12px; line-height:20px; color:#9ea2a8;  }
.lenta-form-checkbox	{ margin:6px 0 8px; }
 .lenta-form-checkbox input[type="checkbox"] { position:relative; top:-1px; left:0px; width:16px!important; height:16px!important; opacity:0.01; border:0px; padding:0px; }
 .lenta-form-checkbox label { font-size:13px; line-height:20px; cursor:pointer; margin-left:8px; color:#4a4a4a }
 .lenta-form-checkbox span { margin-left:10px; color:#888; font-size:12px; }
 .lenta-form-checkbox-lenta_top, .lenta-form-checkbox-lenta_awarded { float:left;margin-right:25px;margin-bottom:25px; }
.lenta-form-option	{  }
.lenta-form-user-and-cat { width: 68%; margin-top: 25px; }
.lenta-form-user { border: none; z-index: 0;  position: relative; width: 45%; float: left; }
.lenta-form-user .lenta-form-user-input, .lenta-form-user-and-cat .lenta-form-cat-input { width: 100%; position: relative; float: left; }
.lenta-form-user input, .lenta-form-user-and-cat .input { margin-left: 18px; padding: 5px; border: 0; border-bottom: 1px solid #000; background: no-repeat; width: 75%; border-bottom: 1px solid #828282; color: #4a4a4a; height: 34px;}
.lenta-form-query-active input { border-bottom: 1px solid #f76c6f; }
/*option*/
.lenta-form-option-period	{ position:relative;float:left;width:68%;margin-top:25px; }
.lenta-form-option-sort		{ position:relative;float:left;width:32%;margin-top:25px; }
.lenta-form-period	{ position:relative; width:100%; }
 .lenta-form-period select, .lenta-form-left select	{ width:75%; margin:0 10px; padding:2px 0px; }
 .lenta-form-period-bar	{ position:relative;width:45%;display:block;float:left;color:#9ea2a8;font-size:12px;  }
.lenta-form-sort select	{ width:100%; margin:0; padding:2px 0px; }
.lenta-form-period select, .lenta-form-sort select { font-size:13px; line-height:30px; background:#f1f1f1; border:0; border-bottom:1px solid #828282; color:#4a4a4a }
/*select*/
.lenta-form-select	{ position:relative; display:inline-block; height:30px; top:10px; cursor:pointer; }
 .lenta-form-select ul	{ position:relative; display:inline-block; width:100%; height:30px; margin:0; padding: 0; font-size:100%;
	background:#f1f1f1; border:0; border-bottom:1px solid #828282; 
	list-style-type:none; list-style-image:none;
 }
 .lenta-form-select ul:hover	{ border-bottom:1px solid #f76c6f; }
 .lenta-form-select ul li	{ position:relative; display:none; width:100%; overflow:hidden; padding:0 5px; margin:0;
	font-size:100%; font-size:13px; line-height:30px; color:#4a4a4a; height:30px;
	list-style-type:none; list-style-image:none; 
 }
 .lenta-form-select ul li.select	{ display:block; }
 .lenta-form-select ul.hover		{ position:absolute; z-index:1; overflow:auto; height:auto; max-height:300px;
	background:#fff; border-bottom:0; box-shadow:0 1px 6px 0 rgba(0, 0, 0, 0.14);
 }
 .lenta-form-select ul.hover li	{ display:block; }
 .lenta-form-select ul.hover li:hover, .lenta-form-select ul.hover li.select	{ background:#f66d6f; color:#fff; }
 .lenta-form-select ul li.disabled	{ display:none; }	
 .lenta-form-period .lenta-form-select, .lenta-form-user-and-cat .lenta-form-select { width:75%; margin:0 10px; }
 .lenta-form-sort .lenta-form-select	{ width:100%; }
 .lenta-form-select .mCSB_outside+.mCSB_scrollTools {
    right: -15px;
 }
 .lenta-form-select .mCS-dark-thin.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background-color: rgba(0,0,0,.35);
 }
 
.lenta-form-cat .filter-cat-list {
	position:absolute; display:none; top:32px; margin: auto; width: 200%; background-color: #fff; box-shadow: 0 1px 6px 0 rgba(0, 0, 0, 0.14); color: #4a4a4a;
}
.lenta-form-cat .filter-cat-item { margin: 5px; float:left; padding: 5px; cursor: pointer;  }
.lenta-form-cat .filter-cat-item.disabled { opacity:0.4; cursor: default; } 
.lenta-form-cat .filter-cat-list_mobile .filter-cat-item { 
	width: fit-content; float: none; margin: 0; padding: 7px 15px 7px 15px; border: 1px solid #dfdfdf; border-radius: 2px; font-size: 13px;
}
.lenta-form-cat .filter-cat-list_mobile .filter-cat-item-wrapper { margin: 6px 0 8px; }

.lenta-form-cat .filter-cat-list_mobile .filter-cat-item:hover { background: inherit; border: 1px solid #dfdfdf; color: inherit; }
.lenta-form-cat .filter-cat-item:hover, .lenta-form-cat .filter-cat-item.active { background:#f66d6f; color:#fff; }
/* .lenta-form-cat .filter-cat-item.disabled:hover { background: inherit; color: inherit; } */
.lenta-form-cat .filter-cat-list_mobile .filter-cat-item.active { background:#e56c69; border-color: #e56c69; color: #fff; }

.lenta-form-cat .filter-cat-item.active:after { 
	content: ''; width: 12px; height: 12px; display: block; float: right; margin-left: 5px; margin-top: 2px;
	background: url(/images/spritenext.svg) -180px -192px no-repeat; background-size: 192px 768px;
}
.lenta-form-cat .filter-cat-list_mobile .filter-cat-item.active:after { 
	width: 11px; height: 11px; background: url(/css/jquery/icheck/line@2x.png) -30px 0px no-repeat; background-size: 60px 13px; margin-left: 9px; margin-top: 3px;
}

.lenta-form-cat .input { cursor: pointer; line-height: 24px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis }
 
/*stat*/
.lenta-form-stat { font-weight:bold; font-size:24px; margin:10px 0 15px; color:#353535; }
.lenta-search-error	{ 
 	font-size:14px;
    margin:10px 0 15px;
    color:#353535;
}

/*disable*/
.lenta-form-disable { position:relative; opacity:0.4; }
 .lenta-form-disable:before { content:'';position:absolute;width:100%;height:100%;z-index:1; }
.lenta-form-hide	{ display:none }
/*loader*/
.lenta-form-loader	{ position:absolute; width:100%;height:100%; z-index:11; background:rgba(241, 241, 241, 0.7); }
.lenta-form-close	{ position:absolute; display:block; width:85px; height:26px; text-align:right; top:25px; right:0; padding-right:30px; font-size:13px; line-height:26px; color:#bebebe; z-index:1; }
.lenta-form-close:before	{ content:''; position:absolute; width:18px; height:18px; background:url(../../images/spritenext.svg) -216px -324px no-repeat; right:0; top:4px; background-size:288px 1152px; z-index:5 }
.lenta-form-close:hover		{ cursor:pointer; color:#828282; background-position:-234px -324px;  }
.lenta-form-close:hover:before	{ cursor:pointer; background-position:-234px -324px;  }

/*mounths*/
ul.lenta-form-months	{ position:relative; width:100%; list-style-type:none; list-style-image:none; margin:0; padding: 0; }
 ul.lenta-form-months li			{ width:7%; list-style-type:none; list-style-image:none; posiiton:relative; float:left; margin:0; padding:0; padding-top:5px; 
	background:#fff; border:1px solid #f1f1f1; height:30px; font-size:13px; text-align:center; color:#4a4a4a;
 }
 ul.lenta-form-months li.select	{ background:#f66d6f; color:#fff; }
 ul.lenta-form-months li:hover		{ background:#f66d6f; color:#fff; cursor:pointer; }
 ul.lenta-form-months li.big		{ width:16%; }
 ul.lenta-form-months li.disabled			{ opacity:0.4; }
 ul.lenta-form-months li.disabled:hover		{ background:#fff; color:#4a4a4a; cursor:default; }
/* Автокомплит */
.lenta-form-query div#choices_f, .lenta-form-user div#choices_user { position:absolute; width:100%; background-color:#fff; border:0; margin:0 -15px; padding:0px; z-index:3; box-shadow:0 1px 6px 0 rgba(0, 0, 0, 0.14); }
.lenta-form-query div#choices_f ul, .lenta-form-user div#choices_user ul { list-style-type:none; list-style-image:none; margin:0px; padding:0px; }
.lenta-form-query div#choices_f ul li.selected, .lenta-form-user div#choices_user ul li.selected { color:#f66d6f; overflow:hidden; }
.lenta-form-query div#choices_f ul li, .lenta-form-user div#choices_user ul li { list-style-type:none; list-style-image:none; margin:0; padding:10px; cursor:pointer; background:none; border-bottom:1px solid #e3e3e3;
	position:relative; display:block; font-weight:bold; font-size:16px; padding:2px 15px; line-height:46px;
} 
.lenta-form-query div#choices_f ul li.flag, .lenta-form-user div#choices_user ul li.flag { padding-left:50px; }
.lenta-form-query div#choices_f ul li.flag img, .lenta-form-user div#choices_user ul li.flag img { width:20px; border:0px; position:absolute; left:15px; top:15px; }
.lenta-form-query div#choices_f ul li.last, .lenta-form-user div#choices_user ul li.last { border:0; } 

/*Ширина 1000px*/
@media screen and (max-width:1000px) {
	.lenta-form-left { padding:0 0 10px 0; float:none; }
	.lenta-form-right { position:relative; right:auto; margin-top:35px; width:68%; }
	.lenta-form-right .lenta-form-checkbox { width:45%; float:left; margin-bottom:0; }
}

/*Списки*/
.lenta_2016-item { margin:-1px -30px 0; padding:0;
border:1px solid transparent;
background:transparent;
transition:.3s;
}
.lenta_2016-item:hover { 
border:1px solid #f8f8f8;	
background:#F6F6F6;
transition:.3s;
}
.lenta_2016-item .lenta_2016-img img { box-shadow:none; transition:.3s; }
.lenta_2016-item:hover .lenta_2016-img img { transition:.3s;
  box-shadow: 
	0 2px 2px rgba(0, 0, 0, .1), 
	0 4px 4px rgba(0, 0, 0, .1), 
	0 7px 7px rgba(0, 0, 0, .1), 
	0 10px 10px rgba(0, 0, 0, .1), 
	0 15px 15px rgba(0, 0, 0, .05);
}
.lenta_2016-edge { margin:25px 30px; position:relative; clear:both; }
.lenta_2016-img	{ position:absolute; left:0; top:3px; width:210px; height:170px; }
.lenta_2016-img .promo { background-color: rgb(245, 246, 247); position: absolute; height: 30px; width:170px; margin-left:-100px; margin-top:70px; padding-top:8px; vertical-align: bottom; transform: rotate(-90deg); color: rgb(138, 138, 138); -webkit-transform: rotate(-90deg); }
.lenta_2016-img .promo .promo_img { width: 20px; height: 20px; margin-top: -3px; box-shadow: none; margin-left:45px; float: left; margin-right: 5px; }
.lenta_2016-img .lenta_2016-img_awards, 
.lenta_2016-imgAlbom .lenta_2016-img_awards, .lenta_2016-imgBig .lenta_2016-img_awards { 
	position:absolute;top:0;left:0;text-align:left;padding:6px 58px 0 0;font-size:11px;line-height:1.3em;color:white;font-weight:600;
	z-index:1;
}
.lenta_2016-img .lenta_2016-img_awards b, 
.lenta_2016-imgAlbom .lenta_2016-img_awards b, .lenta_2016-imgBig .lenta_2016-img_awards b	{ position:absolute;display:block;float:right;width:40px;height:40px;left:0;top:0;
	background: url(../../images/spritenext.svg) -78px -862px no-repeat;background-size:627px 2507px;
}
.lenta_2016-img .lenta_2016-img_awards b:before, 
.lenta_2016-imgAlbom .lenta_2016-img_awards b:before, .lenta_2016-imgBig .lenta_2016-img_awards b:before	{ content:'';position:absolute;width:21px;height:21px;left:9px;top:9px;
	background: url(../../images/spritenext.svg) -125px -63px no-repeat;background-size:333px 1333px;
}
.lenta_2016-img_awards-0 b	{ background: url(../../images/spritenext.svg) 0 -861px no-repeat;background-size:627px 2507px; }
.lenta_2016-img_awards-1 b	{ background: url(../../images/spritenext.svg) -39px -861px no-repeat;background-size:627px 2507px; }
.lenta_2016-img_awards-1 b:before	{ background: url(../../images/spritenext.svg) -145px -63px no-repeat;background-size:333px 1333px; }
.lenta_2016-img_awards-2 b	{ background: url(../../images/spritenext.svg) -78px -861px no-repeat;background-size:627px 2507px; }
.lenta_2016-img_awards-3 b	{ background: url(../../images/spritenext.svg) -117px -861px no-repeat;background-size:627px 2507px; }
.lenta_2016-img_awards-4 b	{ background: url(../../images/spritenext.svg) -39px -861px no-repeat;background-size:627px 2507px; }
.lenta_2016-img_awards-4 b:before	{ background: url(../../images/spritenext.svg) -83px -999px no-repeat;background-size:333px 1333px; }
.lenta_2016-img .lenta_2016-img_warn, 
.lenta_2016-imgAlbom .lenta_2016-img_warn, .lenta_2016-imgBig .lenta_2016-img_warn { 
	position:absolute;width:20px;height:20px;left:180px;top:10px;cursor:help;
	background: url(../../images/icons/warn_red.png) 0 0 no-repeat;background-size:20px 20px;
	z-index:1;
}
.lenta_2016-imgAlbom .lenta_2016-img_warn, .lenta_2016-imgBig .lenta_2016-img_warn	{ right:10px; left:auto; }

.lenta_favourites .lenta_2016-img .lenta_2016-img_warn, 
.lenta_favourites .lenta_2016-imgAlbom .lenta_2016-img_warn, 
.lenta_favourites .lenta_2016-imgBig .lenta_2016-img_warn { left:10px; }

.lenta_2016-img .lenta_2016-prof_album, 
.lenta_2016-imgAlbom .lenta_2016-prof_album, .lenta_2016-imgBig .lenta_2016-prof_album { 
	position:absolute;width:20px;height:20px;left:10px;top:140px;cursor:help;
	background: url(../../images/icons/ok_green.png) 0 0 no-repeat;background-size:20px 20px;
	z-index:1;
}
.lenta_2016-imgAlbom .lenta_2016-prof_album, .lenta_2016-imgBig .lenta_2016-prof_album	{ bottom:22px; }
.lenta_2016-img .lenta_2016-img_video { 
	position:absolute;width:80px;height:80px;left:65px;top:48px;cursor:help;
	background: url(../../images/spritenext.svg) -560px -2480px no-repeat;background-size:1280px 5120px;
	z-index:1;
}

.lenta_2016-img .lenta_2016-imgCount, 
.lenta_2016-imgAlbom .lenta_2016-imgCount, .lenta_2016-imgBig .lenta_2016-imgCount { background: #262626; font-weight:bold; font-size:9px; color:#FFFFFF; line-height:14px;
	position:absolute; right:10px; bottom:10px; padding:6px 8px 4px 8px; z-index:1;
}
.lenta_2016-imgAlbom .lenta_2016-imgCount, .lenta_2016-imgBig .lenta_2016-imgCount	{ bottom:22px; }
.lenta_2016-img .lenta_2016-imgCount b,
.lenta_2016-imgAlbom .lenta_2016-imgCount b, .lenta_2016-imgBig .lenta_2016-imgCount b { font-size:18px; font-weight:bold; }
.lenta_2016-img .lenta_2016-imgCount span, 
.lenta_2016-imgAlbom .lenta_2016-imgCount span, .lenta_2016-imgBig .lenta_2016-imgCount span { opacity:0.8; }
.lenta_2016-item:hover .lenta_2016-img .promo .promo_img { box-shadow:none!important; }
.lenta_2016-body { margin-left:244px; margin-bottom:20px; min-height:170px; clear:both; }
.lenta_2016-type { font-size:11px; font-weight:bold; color:#b4b4b3; margin-bottom:4px; }
.lenta_2016-star { position:relative; display:inline-block; width:18px; height:18px; background:url(../../images/spritenext.svg) 0 0 no-repeat; background-size:288px 1152px; background-position:0px -288px; margin-left:2px; }
.lenta_2016-rateup { position:relative; top:-5px; float:right; cursor:help; width:18px; height:18px; background:url(../../images/spritenext.svg) 0 0 no-repeat; background-size:288px 1152px; background-position:-216px -126px; }
.lenta_2016-ratedown { position:relative; top:-5px; float:right; cursor:help; width:18px; height:18px; background:url(../../images/spritenext.svg) 0 0 no-repeat; background-size:288px 1152px; background-position:-252px -126px; }
.lenta_2016-ratenum { position:relative; top:5px; float:right; cursor:help; font-size:12px; font-weight:bold; line-height:1.3em; color:#9ea2a8; clear:both; }
.lenta_2016-ratenum b { font-size:22px; font-weight:bold; color:#353535; }
.lenta_2016-title { font-weight:bold; font-size:22px; line-height:1.3em; color:#353535; margin-bottom:6px; }
.lenta_2016-title a { text-decoration:none; color:#353535; }
.lenta_2016-title a:visited { text-decoration:none; color:#353535; }
.lenta_2016-title a:hover { text-decoration:none; color:#f66d6f; }
.lenta_2016-title i { font-weight:100; font-size:11px; padding-left:10px; color:#FF0000; }
.lenta_2016-item:hover .lenta_2016-title a, .lenta_2016-item:hover .lenta_2016-title a:visited { color:#f66d6f; transition:.3s; }
.lenta_2016-geo { font-size:12px; line-height:1.8em; color:#9ea2a8; margin-bottom:12px }
.lenta_2016-theme { position:relative; font-size:12px; line-height:1.8em; color:#9ea2a8; margin-bottom:12px; padding-left:20px; }
.lenta_2016-theme:before { content:''; position:absolute; width:12px; height:12px; top:3px; left:0; background:url(../../images/spritenext.svg) 0 0 no-repeat; background-size:192px 768px; background-position:0px -276px; }
.lenta_2016-anons { font-size:15px; line-height:1.6em; color:#353535; letter-spacing:-0.3px; line-height:22px; overflow-x: auto; }
.lenta_2016-bar { position:relative; left:0; }
.lenta_2016-bar-l { position:absolute; left:244px; padding-right:55px; }
.lenta_2016-bar-r { float:right; }
.lenta_2016-bar-r a.redlightbutton { position:relative; display:inline-block; float:right; font-size:11px; padding:5px; margin-left:10px; top:-3px; cursor:pointer; }
.lenta_2016-bar-r a.redlightbutton:visited, .lenta_2016-bar-r a.redlightbutton:hover, .lenta_2016-bar-r a.redlightbutton:active { padding:5px; }
.lenta_2016-bar b a { text-decoration:none; color:#9ea2a8; }
.lenta_2016-bar b a:visited { text-decoration:none; color:#9ea2a8; }
.lenta_2016-bar b a:hover { text-decoration:none; color:#f66d6f; }
.lenta_2016-bar b { position:relative; font-size:12px; font-weight:normal; font-style:normal; font-stretch:normal; padding-left:20px; margin:0 16px 0 0; color:#9ea2a8; }
.lenta_2016-bar b:before { content:''; position:absolute; width:15px; height:15px; top:-1px; left:0; background:url(../../images/spritenext.svg) 0 0 no-repeat; background-size:240px 960px; }
.lenta_2016-bar b.i-like { font-weight:600; cursor:help; }
.lenta_2016-bar b.i-like:before { background-position:-135px -90px; }
.lenta_2016-bar b.i-like-hide { font-weight:600; cursor:help; }
.lenta_2016-bar b.i-like-hide:before { background-position:-150px -90px; }
.lenta_2016-bar b.i-comm { font-weight:600; cursor:help; }
.lenta_2016-bar b.i-comm:before { background-position:0 -300px; }
.lenta_2016-bar b.i-view { font-weight:400; cursor:help; }
.lenta_2016-bar b.i-view:before { background-position:-60px -240px; }
.lenta_2016-bar b.i-user { cursor:help; }
.lenta_2016-bar b.i-user:before { background-position:-30px -150px; }
.lenta_2016-bar b.i-status { cursor:default; padding-left:7px; color:#FF0000; font-size:12px; }
.lenta_2016-bar b.i-status:before { display:none; padding-left:0; background:none; }
.lenta_2016-bar b.i-date { cursor:help; }
.lenta_2016-bar b.i-date:before { background-position:0px -270px; }
.lenta_2016-bar b.i-time { cursor:help; }
.lenta_2016-bar b.i-time:before { background-position:0px -255px; }
.lenta_2016-bar b.i-adver {  }
.lenta_2016-bar b.i-adver:before { background-position:-15px -345px; }
.lenta_2016-bar-r b { margin:0; }

.lenta_2016-notimg .lenta_2016-body { margin-left:0; min-height:auto; }

.lenta_anons p { 
	font-size: 12px;
	color: #353535;
	letter-spacing: 0px;
	line-height: 20px;
	padding-right:10px
}
.lenta_anons a { color:#f83b49; text-decoration:underline; } 
.lenta_anons a:visited { color:#f83b49; text-decoration:underline; }
.lenta_anons a:hover { color:#323232; text-decoration:underline; }

.lenta_2016_morelink { font-size:13px;margin-top:15px; } 
.lenta_2016_morelink a { color:#C24222; text-decoration:underline; } 
.lenta_2016_morelink a:visited { color:#C24222; text-decoration:underline; }
.lenta_2016_morelink a:hover { color:#323232; text-decoration:underline; }

/*Большие фотоальбомы*/
.lenta_2016-item-big .lenta_2016-imgAlbom { margin:0; max-width:870px; display:block; position:relative; clear:both; }
.lenta_2016-item-big .lenta_2016-imgAlbom a { float:left; margin-right:10px; }
.lenta_2016-item-big .lenta_2016-imgAlbom .lenta_2016-imgMosaic { width:100%; }
.lenta_2016-item-big .lenta_2016-imgAlbom .lenta_2016-imgMosaic a { margin:0px; }
.lenta_2016-item-big .lenta_2016-imgAlbom .lenta_2016-imgMosaic1, .lenta_2016-imgAlbom .lenta_2016-imgMosaic2, .lenta_2016-imgAlbom .lenta_2016-imgMosaic3 { 
	position:relative; display:block; width:33%;
}
.lenta_2016-item-big .lenta_2016-imgAlbom .lenta_2016-imgMosaic1 { float:left; text-align:left; padding:0 0 12px; }
.lenta_2016-item-big .lenta_2016-imgAlbom .lenta_2016-imgMosaic1 a { margin-right:0px; max-width:283px; }
.lenta_2016-item-big .lenta_2016-imgAlbom .lenta_2016-imgMosaic2 { float:left; text-align:center; padding:0 0 12px; margin:0 auto; width:34%; }
.lenta_2016-item-big .lenta_2016-imgAlbom .lenta_2016-imgMosaic2 a { margin:0px 0 0 2%; max-width:283px; }
.lenta_2016-item-big .lenta_2016-imgAlbom .lenta_2016-imgMosaic3 { float:right; text-align:right; padding:0 0 12px; }
.lenta_2016-item-big .lenta_2016-imgAlbom .lenta_2016-imgMosaic3 a { float:right; margin-right:0px; max-width:283px; }
.lenta_2016-item-big .lenta_2016-imgAlbom .lenta_2016-imgMosaic1 img, .lenta_2016-imgAlbom .lenta_2016-imgMosaic2 img, .lenta_2016-imgAlbom .lenta_2016-imgMosaic3 img { width:100%; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; }

.lenta_2016-imgBig { width:100%; position:relative; margin:0; margin-top:10px;  max-width:870px; }
.lenta_2016-imgBig img { width:100%; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; }

.lenta_2016-imgAlbom  { margin-top:10px; }

/*Бордер между записями*/
.lenta_2016-item-border	.lenta_2016-edge { margin-top:-1px; border-top:1px solid #f8f8f8; }
.lenta_2016-item-border.lenta_2016-item-big .lenta_2016-edge { margin-top:0; border-top:1px solid #f8f8f8; }
.lenta_2016-item-border.lenta_2016-item-big .lenta_2016-imgBig { padding-top:0; }
.lenta_2016-item-border.lenta_2016-item-big .lenta_2016-imgAlbom { padding-top:0; }
.lenta_2016-item-big .lenta_2016-imgAlbom { margin-top:10px; }

.lenta_2016-item-border	.lenta_2016-img	{ top:28px; }
.lenta_2016-item-border	.lenta_2016-body { padding-top:25px; min-height:195px; } /*195=170+25(img top) */
.lenta_2016-item-border.lenta_2016-item-big .lenta_2016-body	{ padding-top:25px; min-height:auto; }
.lenta_2016-item-border	.lenta_2016-body_status { padding-top:25px; } /*195=170+25(img top) */

/*Шапка тела, если будет фото*/
.lenta_2016-body-peredfoto	{ margin-bottom:0px; }
.lenta_2016-body-peredfoto .lenta_2016-geo	{ margin-bottom:0px; }
.lenta_2016-body-poslefoto	{ padding-top:10px; }
.lenta_2016-item-border.lenta_2016-item-big .lenta_2016-body-poslefoto	{ padding-top:10px; }

/*Смена статусов */
.lenta_2016-body_status { margin-left:66px; margin-bottom:20px; min-height:50px; clear:both; }
.lenta_2016-body_status .lenta_2016-avatar	{ position:absolute; left:0; }
.lenta_2016-body_status .lenta_2016-avatar img { border-radius:25px; }
.lenta_2016-body_status .lenta_2016-status	{ font-size:16px; line-height:26px; color:#353535; }
.lenta_2016-body_status .lenta_2016-status a		{ font-weight:bold; color:#353535; text-decoration:none; }
.lenta_2016-body_status .lenta_2016-status a:visited{ font-weight:bold; color:#353535; text-decoration:none; }
.lenta_2016-body_status .lenta_2016-status a:hover	{ font-weight:bold; color:#f66d6f; text-decoration:none; }
.lenta_2016-item:hover .lenta_2016-status a, .lenta_2016-item:hover .lenta_2016-status a:visited { color:#f66d6f; transition:.3s; }
.lenta_2016-body_status .lenta_2016-status_time { font-size:11px; color:#828282; line-height:14px; }
.lenta_2016-body_status .user_status { top:5px; position: relative; }


/* Правое меню и блоки разной формы и вида*/
.lenta-right-block { padding:20px 5px 20px 20px; border:1px solid #f8f8f8; border-top:0 }
.lenta-right-block-first { padding:25px 0 20px 20px; border-bottom:1px solid #f8f8f8; }
.lenta-right-block-first-backway { padding-top:65px; }
.lenta-right-block-li { display:block; padding:5px 0 10px; }
.lenta-right-block-li a { font-size:13px;line-height:14px;font-weight:normal;color:#f83b49; text-decoration:none; }
.lenta-right-block-li a:visited { font-size:13px;line-height:14px;font-weight:normal;color:#f83b49; text-decoration:none; }
.lenta-right-block-li a:hover { font-size:13px;line-height:14px;font-weight:bold;color:#f83b49; text-decoration:none; }
.lenta-right-block-li span { width:36px; text-align-left; float:right; font-size:12px; font-weight:600; color:#9ea2a8; text-decoration:none; }

.lenta-right-block h2 { font-size:20px; color:#353535; line-height:20px; font-weight:600; margin-bottom:20px; letter-spacing:-0.5px; }
.lenta-right-block table { width:100%;padding:0; }
.lenta-right-block table td { width:50%;vertical-align:top;padding:0;padding-right:10px; }
.lenta-right-block input { width:100%; padding:5px; border:1px solid #AAA; margin-top:20px; color:#AAA; }
.lenta-right-block.lenta-right-block-social { padding:9px; }
.lenta-right-block.lenta-right-block-social-fb { padding:0 9px; margin-top:-10px; }
.lenta-right-block.lenta-right-block-social-fb iframe { margin-top:-10px; }
.lenta-right-block.lenta-right-block-cats div { line-height:16px; }
.lenta-right-block.lenta-right-block-cats b { font-size:13px;font-weight:bold;color:#333333; text-decoration:none; }
.lenta-right-block.lenta-right-block-cats .lenta-right-block-li { padding:5px 0 2px; margin-bottom:8px; border-bottom: 1px solid #f8f8f8; }






/*fix*/
.lenta-right-block .usefullInfo			{ margin:0; padding:0; background:none }

.nt-right-zag	{ color:#353535; font-size:20px; font-weight:600; line-height:20px; }
.nt-right-zag-loader	{ margin-right:10px; }
.nt-right-block	{ border:1px solid #f8f8f8; border-top:0; margin:0; }
.nt-right-block-raiting { margin:0px;background:none; }

.nt-right-block-air { margin:0px;background:none; }
.nt-right-raiting-type-item	{ }
.nt-right-raiting-list-item-user a			{ font-weight:600; text-decoration:none }
.nt-right-raiting-list-item-user a:visited	{ font-weight:600; text-decoration:none }
.nt-right-raiting-list-item-user a:hover	{ font-weight:600; text-decoration:none; color:#333 }
.frame-scroller_list	{ margin-right:10px }
.frame-scroller_footer_grey	{ background: url(../../images/bg/main_opacity_fdfdfd.png) bottom repeat-x; }

.hotelReserv { background:none; border:0; padding:0; margin-bottom:0; }
.hotelReserv .selectSettingUnknown input { margin-top:0 }
/*
.hotelReserv { background:none; border:0; padding:0; margin:0; width:280px }
.hotelReserv .selectDateLine { background:none; border:0; border-bottom:1px solid #ededed; }
.hotelReserv .selectSettingLine { background:none; border:0; border-bottom:1px solid #ededed; height:95px }
.hotelReserv .selectSettingUnknown { padding:15px 0 25px 0; border:0; }
.hotelReserv .hotelReservSearch { background:none; border:0; padding:15px 0 0; }
.hotelReserv .hotelReservAdv { text-align:center; font-size:11px; color:#9fa3a9; }
.hotelReserv .selectSettingUnknown input { margin-top:0; }
.hotelReserv .selectSettingUnknown label { margin-top:-3px; padding-left:25px; }
.hotelReserv .selectSettingUnknown .icheckbox_square-red { float:left; }
.hotelReserv .selectSettingPeopleTitle	{ width:100%; height:auto; float:none; margin-bottom:10px; }
.hotelReserv .selectSettingPeopleIcon	{ display:none }
.hotelReserv .selectSettingPeopleText	{ right:60px; }
.hotelReserv .selectDatePart#date_in_action, .hotelReserv .selectDatePart#rc_date_in_action { border:0 }
.hotelReserv .selectDateChange	{ display:none }
.hotelReserv .selectDateTitle, .hotelReserv .selectSettingPeopleTitle { color:#bdbdbd; font-size:10px; text-align:center; text-transform:uppercase; font-weight:500; }
.hotelReserv .selectSettingPeopleControl { background:0; border:0; }
.hotelReserv .selectSettingPeopleControl:hover { background:#eee; border:1px solid #dddddd; border-top:1px; }
.hotelReserv .selectDate-d, .hotelReserv .selectSettingPeopleText { color:#272a35; font-size:50px; }
.hotelReserv .selectDate-my { color:#5c5c5c; font-size:13px; }
.hotelReservCalehide .ui-datepicker-calendar td { padding:0; }
*/

.lenta_favourites .lenta_2016-img { width:150px; height:120px; background: url(/images/no_foto/150_150_nb.png) no-repeat 0 -15px; }
.lenta_favourites .lenta_2016-img img { width:150px; height:120px; }
.lenta_favourites .lenta_2016-item .lenta_2016-body { min-height: 125px; margin-bottom:20px; margin-left:175px; }
.lenta_favourites .lenta_2016-item.lenta_2016-item-border .lenta_2016-body { min-height: 150px; margin-bottom:20px; margin-left:175px; }
.lenta_favourites .lenta_2016-body { min-height: 150px; margin-bottom:20px; margin-left:175px; }
.lenta_favourites .lenta_2016-item:hover { background: none; }
.lenta_favourites .lenta_2016-item:hover .lenta_2016-img img { box-shadow: none; }

.lenta_favourites .lenta_2016-rateup { display: none; }
.lenta_favourites .lenta_2016-body .lenta_2016-type { display: block !important; }
.lenta_favourites .lenta_2016-item .lenta_2016-bar .lenta_2016-bar-l { display: none; }
.lenta_favourites .lenta_2016-item .lenta_2016-bar .lenta_2016-bar-r { display: none;}
.lenta_favourites .lenta_2016-item .lenta_2016-bar .lenta_2016-bar-r .i-view{ display: none;}
.lenta_favourites .lenta_2016-item .lenta_2016-bar .i-like { display: none; }
.lenta_favourites .lenta_2016-item .lenta_2016-bar .i-comm { display: none; }
.lenta_favourites .lenta_2016-item .lenta_2016-bar .i-like-hide { display: none; }
.lenta_favourites .fav_remove { position:absolute; bottom:0; right:0; padding: 5px; width: 160px; font-size: 12px; display:none; cursor: pointer; }
.lenta_favourites .fav_remove:active { padding: 5px; width: 160px; font-size: 12px; }
.lenta_favourites .lenta_2016-item:hover .fav_remove { display:block; }
